한글과컴퓨터 업체에서 제공하는 한컴오피스 2014 VP, 한컴오피스 2010 SE+, 한글과컴퓨터 오피스 2007 제품에서 발견된 보안 취약점 문제를 수정한 보안 업데이트가 이루어졌습니다.

이번 업데이트에서는 악의적으로 조작된 문서를 오픈할 경우 임의의 코드 실행을 통해 악성코드 감염이 이루어질 수 있는 보안 취약점 문제가 해결된 보안 패치가 포함되어 있습니다.

  • 한컴오피스 2014 VP 공통 요소 9.1.0.3056 버전 및 하위 버전 → 한컴오피스 2014 VP 공통 요소 9.1.0.3070 버전 :: 보안 취약점 개선
  • 한컴오피스 한/글 2014 VP 9.1.0.2892 버전 및 하위 버전 → 한컴오피스 한/글 2014 VP 9.1.0.2905 버전 :: 보안 취약점 개선
  • 한컴오피스 한/셀 2014 VP 9.1.0.2889 버전 및 하위 버전 → 한컴오피스 한/셀 2014 VP 9.1.0.2902 버전 :: 보안 취약점 개선
  • 한컴오피스 한/쇼 2014 VP 9.1.0.2963 버전 및 하위 버전 → 한컴오피스 한/쇼 2014 VP 9.1.0.2976 버전 :: 보안 취약점 개선
  • 한컴오피스 2014 뷰어 9.1.0.3031 버전 및 하위 버전 → 한컴오피스 2014 뷰어 9.1.0.3076 버전 :: 보안 취약점 개선
  • 한컴오피스 2010 SE+ 공통 요소 8.5.8.1566 버전 및 하위 버전 → 한컴오피스 2010 SE+ 공통 요소 8.5.8.1568 버전 :: 보안 취약점 개선
  • 한컴오피스 한/글 2010 SE+ 8.5.8.1503 버전 및 하위 버전 → 한컴오피스 한/글 2010 SE+ 8.5.8.1505 버전 :: 보안 취약점 개선
  • 한컴오피스 한/셀 2010 SE+ 8.5.8.1415 버전 및 하위 버전 → 한컴오피스 한/셀 2010 SE+ 8.5.8.1417 버전 :: 보안 취약점 개선
  • 한컴오피스 한/쇼 2010 SE+ 8.5.8.1558 버전 및 하위 버전 → 한컴오피스 한/쇼 2010 SE+ 8.5.8.1560 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 오피스 2007 공통 요소 7.5.12.738 버전 및 하위 버전 → 한글과컴퓨터 오피스 2007 공통 요소 7.5.12.740 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 한/글 2007 7.5.12.746 버전 및 하위 버전 → 한글과컴퓨터 한/글 2007 7.5.12.748 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 넥셀 2007 7.5.12.803 버전 및 하위 버전 → 한글과컴퓨터 넥셀 2007 7.5.12.805 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 슬라이드 2007 7.5.12.946 버전 및 하위 버전 → 한글과컴퓨터 슬라이드 2007 7.5.12.948 버전 :: 보안 취약점 개선

또한 한컴오피스 제품에 포함된 부가 제품에 대한 기능 개선 패치가 다음과 같이 이루어졌습니다.

  • 한컴오피스 2014 VP 개인정보탐색기 9.1.0.3056 버전 및 하위 버전 → 한컴오피스 2014 VP 개인정보탐색기 9.1.0.3070 버전
  • 한컴오피스 2014 VP 사전 9.1.0.3056 버전 및 하위 버전 → 한컴오피스 2014 VP 사전 9.1.0.3070 버전
  • 한컴오피스 2014 VP 문서찾기 9.1.0.3056 버전 및 하위 버전 → 한컴오피스 2014 VP 문서찾기 9.1.0.3070 버전

그러므로 한컴오피스 제품 사용자는 "한글과컴퓨터 → 한컴 자동 업데이트 2014" 메뉴를 통해 최신 버전으로 업데이트하시기 바라며, 만약 수동 업데이트가 필요한 경우에는 제작사에서 제공하는 업데이트 파일을 다운로드하여 설치하시기 바랍니다.

블로그 이미지

울지않는 벌새

울지않는벌새가 되고 싶은 나..